<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.8376</MDI>
      <MDI key="STATISTICS_MEAN">17.4060</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.3086</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">4.1209</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
